 .u-section-1 {
  background-image: url("images/eco-lifestyle4.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 594px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 412px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 490px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 290px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 190px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 79px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1739px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 851px 0 0;
}

.u-section-2 .u-image-1 {
  width: 173px;
  height: 227px;
  margin: 1px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -226px 0 0 200px;
}

.u-section-2 .u-text-3 {
  margin: 40px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 0 0 auto;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -42px auto 17px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 651px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 431px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 251px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3741px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 51px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -94px;
    margin-bottom: 60px;
  }
}